{
  "name": "mia",
  "version": "1.0.0",
  "description": "test",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon --inspect app.js"
  },
  "author": "Laurent LE CORRE",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.1",
    "bootstrap": "^5.2.1",
    "cookie-parser": "^1.4.6",
    "dateformat": "^4.6.3",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "hbs": "^4.2.0",
    "mysql": "^2.18.1",
    "nodemon": "^3.0.1",
    "uuid": "^9.0.1"
  }
}
